flutter_launcher_icons:
  image_path: "assets/launcher/icon.png"

  # Android section
  android: true
  min_sdk_android: 21 # android min sdk min:16, default 21

  # iOS section
  ios: true
  remove_alpha_ios: true # app store rejecs icons with alpha

  # Web section
  web:
    generate: true
    image_path: "assets/launcher/icon.png"
    # background_color: "#hexcode"
    # theme_color: "#hexcode"
